﻿/*#panoplie
{
	background-image:url(../../../../PublishingImages/refonte_iam/FR/jawal_particuliers/bg1.png);
	background-size:cover;
	font-family: "Montserrat-Regular";
	color:white;
	padding-bottom:2%;
	background-position:100%;
	
	
}*/
#panoplie
{
	/*background-image:url(../../../../PublishingImages/refonte_iam/FR/jawal_particuliers/bg1.png);*/
	background-size:cover;
	font-family: "Montserrat-Regular";
	color:white;
	padding-bottom:2%;
	background-position:100%;
	background-color:#5cb5d9;
	
	
}
#panoplie h2
{
	
	font-family: "Montserrat-bold";
	color:white !important;	
}

div#rechargeversionmobile {
    background: #5cb5d9 !important;
}

.pass-zoneB {
    padding: 0;
    background-color: #f6d749;
    padding: 150px 50px;
    text-align: center;
}
#rechargeversionmobile .owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);
    opacity: .5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #ffffff !important;
}

@media screen and (max-width: 768px) {
.pass-zoneB {
    padding: 0;
    background-color: #f6d749;
    padding: 20px 10px;
    text-align: center;
}
}